.no-touch>noindex+.wrapper::before {
	top: 0;
}
/* .no-touch>noindex+.wrapper .header {
	overflow: hidden;
} */

.no-touch.main-search>noindex+.wrapper .search {
	z-index: 100;
    background: transparent;
}

/* .no-touch.main-search>noindex+.wrapper .search {
    position: fixed;
    height: 76px;
    width: 100%;
    right: 0;
    padding: 0 20px;
} 

.no-touch.main-search>noindex+.wrapper .search .search-text {
	width: 100%;
}  */

.no-touch>noindex+.wrapper .container {
	padding: 0 20px;
}

.no-touch>noindex+.wrapper .footer {
    max-width: 1250px;
}

.no-touch>noindex+.wrapper .main.main__top-space {
	margin: 0 auto;
}

.video-title {
    margin: 25px 0;
}

@media screen and (max-width: 992px) {
	body.header-fixed>noindex+.wrapper {
		position: relative;
		overflow-y: visible;
	}

	body.header-fixed>noindex+.wrapper .header {
		position: sticky;
		top: 0;
	}
  
	body>noindex+.wrapper main {
	  padding-top: 0 !important;
	}

	.main-search>noindex+.wrapper::before {
		top: 0;
	}
}

.main-nav .list-link.likeporno {
	color: #ff0036;
}

@media screen and (min-width: 1024px) {
	.main-nav .list-link.likeporno:hover {
		color: #fff;
	}
}

.main-nav .list-link.likeporno .svg-icon {
	display: block;
}

@media screen and (min-width: 768px) {
	.main-nav .list-link.likeporno {
		display: flex;
		align-items: center;
		justify-content: flex-start;
		flex-direction: row-reverse;
		padding: 12px 38px 12px 20px;
	}

	.main-nav .list-link.likeporno .svg-icon {
		position: absolute;
		left: auto;
		right: 5px;
		font-size: 36px;
	}
}

@media screen and (max-width: 768px) {
	.main-nav .list-link.likeporno .svg-icon {
		font-size: 33px;
		left: 5px;
	}
}




